Index: ignition-cmake-2.17.0/cmake/FindIgnProtobuf.cmake
===================================================================
--- ignition-cmake-2.17.0.orig/cmake/FindIgnProtobuf.cmake
+++ ignition-cmake-2.17.0/cmake/FindIgnProtobuf.cmake
@@ -26,12 +26,12 @@
 include(IgnPkgConfig)
 ign_pkg_config_entry(IgnProtobuf "protobuf >= ${IgnProtobuf_FIND_VERSION}")
 
-find_package(Protobuf ${IgnProtobuf_FIND_VERSION} QUIET CONFIG)
+find_package(protobuf ${IgnProtobuf_FIND_VERSION} QUIET CONFIG)
 
-if(NOT ${Protobuf_FOUND})
+if(NOT ${protobuf_FOUND})
   # If a config-file was not found, then fall back on the system-installed
   # find-module that comes with CMake.
-  find_package(Protobuf ${IgnProtobuf_FIND_VERSION})
+  find_package(protobuf ${IgnProtobuf_FIND_VERSION})
 endif()
 
 set(IgnProtobuf_missing_components "")
@@ -49,21 +49,21 @@ foreach(component ${IgnProtobuf_FIND_COM
 
   if((${component} STREQUAL "libprotobuf") OR (${component} STREQUAL "all"))
     if((NOT PROTOBUF_LIBRARY) AND (NOT TARGET protobuf::libprotobuf))
-      set(Protobuf_FOUND false)
+      set(protobuf_FOUND false)
       ign_string_append(IgnProtobuf_missing_components "libprotobuf" DELIM " ")
     endif()
   endif()
 
   if((${component} STREQUAL "libprotoc") OR (${component} STREQUAL "all"))
     if((NOT PROTOBUF_PROTOC_LIBRARY) AND (NOT TARGET protobuf::libprotoc))
-      set(Protobuf_FOUND false)
+      set(protobuf_FOUND false)
       ign_string_append(IgnProtobuf_missing_components "libprotoc" DELIM " ")
     endif()
   endif()
 
   if((${component} STREQUAL "protoc") OR (${component} STREQUAL "all"))
     if((NOT PROTOBUF_PROTOC_EXECUTABLE) AND (NOT TARGET protobuf::protoc))
-      set(Protobuf_FOUND false)
+      set(protobuf_FOUND false)
       ign_string_append(IgnProtobuf_missing_components "protoc" DELIM " ")
     endif()
   endif()
@@ -74,7 +74,7 @@ if(IgnProtobuf_missing_components AND NO
   message(STATUS "Missing required protobuf components: ${IgnProtobuf_missing_components}")
 endif()
 
-if(${Protobuf_FOUND})
+if(${protobuf_FOUND})
   # If we have found Protobuf, then set the IgnProtobuf_FOUND flag to true so
   # that ign_find_package(~) knows that we were successful.
   set(IgnProtobuf_FOUND true)
